From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2002<P>

infantnova: <a href="/blend/wv.cgi?id=2002.06.11.19.28.20626">saying goodbye</a> This is well done and made me cry. Since November it's been five different relatives, two have died and now two still may. One has survived to quit smoking and have a slower lifestyle with a weaker heart. One Uncle on life supports for over three months now and not looking good and the Aunt went home but has no will to live. (my uncle, her husband of over fifty years died at xmas)<BR>
<BR>
KindredSpirit49; Thanks, I enjoy your work and glad to see you on the page always.<BR>
<BR>
Guppy; Glad to see your works here again. Wonderful stuff as usual.<BR>
<BR>
Tanqueray: Think I got one from you and opened it. They come in large 128k and are empty. Does this mean I have a virus?<BR>
<BR>
bk<BR>
<BR>
<BR>
 
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 June 2002<P>

Stephen~Ha, if I didn't get myself in these crazy situations I wouldn't have anything to write about then. Sorry, to hear you can relate though. Why is it so hard for two people of the opposite sex to be nothing more than just friends? Eh, a question with many answers.<BR>
<BR>
double~Sorry to hear you can relate to it too. Yeah, I'll try to stop looking under rocks. Welcome to the board and blender by the way, hope you stay.<BR>
<BR>
Take care and all that does-a-body-good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 12 June 2002<P>

I have a question. i haven't been around in a while and i just read the Blender Digest where they put the poems into catagories and heres my question: do they put all the poems in that they get or do they pick ones that they like to put in. B/c i saw some of mine and i wasn't sure b/c i couldnt believe anybody did anything w/ them. thanks guys, your always so helpful <BR>
forever 
<HR>
From: <a href="/blend/av.cgi?id=706">splatipus</a><BR>
Date: 12 June 2002<P>

If anybody needs it, the klez virus removal program is at  <a href="http://securityresponse.symantec.com/avcenter/venc/data/w32.klez.removal.tool.html.">http://securityresponse.symantec.com/avcenter/venc/data/w32.klez.removal.tool.html.</a> Its a good idea to run it just incase
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2002<P>

Thanks Gudkarma, I ran the program and I am virus free so far. <BR>
<BR>
Hey Bridget-O; It means you made front page. Congratulations<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=829">swpoet923</a><BR>
Date: 12 June 2002<P>

i think that the0 only way to get over depression is to read, write or appreciate poetry so i am so happy to have found Loveblender.com because you can do all of that.<BR>
<BR>
I love you KATHY,Robin,Eshia,Bianca and everyone come check out this site.<BR>

<HR>
From: <a href="/blend/av.cgi?id=801">Bridget O</a><BR>
Date: 12 June 2002<P>

Bk thanks for answering um i'm gonna go now b/c i'm like in the best mood of my life so thanks luv you guys lol, everybody who reads this <BR>
forever~me~
<HR>
From: <a href="/blend/av.cgi?id=17">deevaa</a><BR>
Date: 12 June 2002<P>

BK - when I opened the Klez virus on my guys machine things started going wonky right away. I'd advise you to update your virus definitions and then run you usual virus check over your machine, it can't do any harm, and if you do have a nasty you'll catch it.<BR>
<BR>
Take care of your hearts,<BR>
<BR>
dee
<HR>
From: <a href="/blend/av.cgi?id=13">B.K.</a><BR>
Date: 12 June 2002<P>

Thanks Deeva; It's always good to back it up with my Norton corp edition. Works every time. But I'm always scared I am going to get one just the same.<BR>
<BR>
bk
<HR>
From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 12 June 2002<P>

Stephen and Vishal~I loved <a href="/blend/wv.cgi?id=2002.06.12.03.51.25899">The Golden Poem</a> and <a href="/blend/wv.cgi?id=2002.06.12.09.44.30620">Freestyle</a>. Keep it guys.<BR>
<BR>
Jack and wordley where are you?<BR>
<BR>
Take care and all that Lakers-Won-Again stuff.<BR>
<BR>
-Jon
<HR>